nav {
    margin-bottom: 30px;
}

#pq_input_row {
    margin-bottom: -5px;
}


#input_p, #input_q {
    font-size: 30px;
    font-weight: bold;
}

#result_x1_x2 {
    font-size: 2.5em;
    font-weight: bold;
}

.pq_text {
    font-size: 20px;
}

#section_formeln .row {
    margin-bottom: 0;
}

.MJX-TEX {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif !important;
}

#section_formeln {
    display: block;
}

#div_errororw {
    display: none;
}

#error_p_text {
    font-size: 25px;
}

#error_icon {
    vertical-align: middle;
}

#pq_canvas {
    border:1px solid #9e9d24;
    width: calc(100%);
    margin-top: 20px;
}

.highlight {
    font-size: 1.1rem;
    font-weight: 600;
}

.formel_inline mjx-container[jax="CHTML"][display="true"] {
    margin-left: 0.5em;
    margin-right: 0.5em;
    display: inline;
    font-size: 1em !important;
}

a.highlight.new_tab {
    font-weight: 400;
}

a {
    text-decoration: underline;
}

a#logo-container {
    text-decoration: none !important;
}

a.new_tab::after {
    content: "";
    width: 1em;
    height: 1em;
    margin: 0 0.05em 0 0.1em;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNiAxNiIgd2lkdGg9IjE2IiBoZWlnaHQ9IjE2Ij48cGF0aCBkPSJNOSAyTDkgMyAxMi4zIDMgNiA5LjMgNi43IDEwIDEzIDMuNyAxMyA3IDE0IDcgMTQgMlpNNCA0QzIuOSA0IDIgNC45IDIgNkwyIDEyQzIgMTMuMSAyLjkgMTQgNCAxNEwxMCAxNEMxMS4xIDE0IDEyIDEzLjEgMTIgMTJMMTIgNyAxMSA4IDExIDEyQzExIDEyLjYgMTAuNiAxMyAxMCAxM0w0IDEzQzMuNCAxMyAzIDEyLjYgMyAxMkwzIDZDMyA1LjQgMy40IDUgNCA1TDggNSA5IDRaIi8+PC9zdmc+) no-repeat;
    background-size: contain;
    display: inline-block;
    vertical-align: text-bottom;
}

.pfeil_runter {
    font-size: 2.0em;
}

#info_pq_eingabe {
    font-weight: bold;
    font-size: 1.3em;
}

.prefix {
    font-weight: bold !important;
}

.step {
    font-size: 1.5em;
    font-weight: bold;
}
.step .step_description {
    font-size: 0.7em;
    font-weight: normal;
}

.sub_container_title {
    font-size: 1.5em;
    /* text-decoration: underline; */
    font-weight: bold;
}

.sub_container_sub_title {
    font-size: 1.3em;
}